IntlTimeZone::getDisplayName
IntlTimeZone::getEquivalentID
IntlTimeZone
PHP Manual

# IntlTimeZone::getDSTSavings

(PHP 5.5.0, PECL >= 3.0.0a1)

IntlTimeZone::getDSTSavings — Get the amount of time to be added to local standard time to get local wall clock time

### Description

public integer IntlTimeZone::getDSTSavings ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

IntlTimeZone::getDisplayName
IntlTimeZone::getEquivalentID
IntlTimeZone
PHP Manual